rust-itertools

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

cargo
1.39.0-1.fc32
1.39.0-2.fc32
2
rust
1.39.0-1.fc32
1.39.0-2.fc32
2
rust-std-static
1.39.0-1.fc32
1.39.0-2.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
3
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
4
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
4
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
4
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
4
rust-c2-chacha+std-devel
0.2.2-1.fc31
0.2.3-1.fc32
4
python3-urllib3
1.25.6-1.fc32
1.25.7-1.fc32
4
rust-c2-chacha+simd-devel
0.2.2-1.fc31
0.2.3-1.fc32
4
binutils
2.33.1-6.fc32
2.33.1-7.fc32
4
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
4
python3-chardet
3.0.4-13.fc32
3.0.4-14.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
rust-lazy_static-devel
1.4.0-1.fc32
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
python3-pysocks
1.7.1-1.fc32
1.7.1-2.fc32
B
rust-ppv-lite86+simd-devel
0.2.5-1.fc31
0.2.6-1.fc32
B
rust-lazy_static+default-devel
1.4.0-1.fc32
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
annobin
8.88-1.fc32
8.90-1.fc32
B
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
rust-ppv-lite86+std-devel
0.2.5-1.fc31
0.2.6-1.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
rust-ppv-lite86-devel
0.2.5-1.fc31
0.2.6-1.fc32
B
rust-c2-chacha-devel
0.2.2-1.fc31
0.2.3-1.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
rust-ppv-lite86+default-devel
0.2.5-1.fc31
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
B
cargo
1.38.0-2.fc32
1.39.0-1.fc32
2
rust
1.38.0-2.fc32
1.39.0-1.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
python3-tqdm
4.36.1-1.fc32
4.37.0-1.fc32
3
libssh2
1.9.0-2.fc31
1.9.0-3.fc32
3
glibc
2.30.9000-15.fc32
2.30.9000-17.fc32
3
rust-std-static
1.38.0-2.fc32
1.39.0-1.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
glibc-common
2.30.9000-15.fc32
2.30.9000-17.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
python3-babel
2.7.0-5.fc32
2.7.0-7.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
4
binutils
2.33.1-2.fc32
2.33.1-6.fc32
4
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-17.fc32
4
glibc-devel
2.30.9000-15.fc32
2.30.9000-17.fc32
4
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
fedora-release-common
32-0.3
32-0.4
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
fedora-release
32-0.3
32-0.4
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
binutils-gold
2.33.1-2.fc32
2.33.1-6.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
glibc-headers
2.30.9000-15.fc32
2.30.9000-17.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
glibc
2.30.9000-11.fc32
2.30.9000-15.fc32
3
rust-libc-devel
0.2.62-1.fc32
0.2.65-1.fc32
3
python3-requests
2.22.0-6.fc32
2.22.0-7.fc32
3
rust-getrandom+std-devel
0.1.11-1.fc32
0.1.13-1.fc32
4
glibc-common
2.30.9000-11.fc32
2.30.9000-15.fc32
4
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-15.fc32
4
binutils
2.33.1-1.fc32
2.33.1-2.fc32
4
libedit
3.1-28.20190324cv...
3.1-29.20191025cv...
4
glibc-devel
2.30.9000-11.fc32
2.30.9000-15.fc32
4
rust-getrandom+default-devel
0.1.11-1.fc32
0.1.13-1.fc32
4
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
file
5.37-7.fc32
5.37-8.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
fedora-release
32-0.2
32-0.3
B
rust-getrandom-devel
0.1.11-1.fc32
0.1.13-1.fc32
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
annobin
8.85-1.fc32
8.87-1.fc32
B
fedora-release-common
32-0.2
32-0.3
B
unzip
6.0-44.fc31
6.0-45.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
glibc-headers
2.30.9000-11.fc32
2.30.9000-15.fc32
B
rpm
4.15.0-4.fc32
4.15.0-6.fc32
B
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
gawk
5.0.1-5.fc32
5.0.1-6.fc32
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
3
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
3
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
3
gcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
4
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
4
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
binutils
2.32-27.fc32
2.33.1-1.fc32
4
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
4
python3-urllib3
1.25.3-6.fc32
1.25.6-1.fc32
4
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
4
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
4
cpp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
4
coreutils-common
8.31-4.fc31
8.31-6.fc32
B
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
coreutils
8.31-4.fc31
8.31-6.fc32
B
sqlite-libs
3.29.0-2.fc31
3.30.1-1.fc32
B
rpm-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
B
annobin
8.81-1.fc32
8.85-1.fc32
B
rpm
4.15.0-1.fc32
4.15.0-4.fc32
B
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
python3-pytz
2019.2-3.fc32
2019.3-1.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-4.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
info
6.7-1.fc32
6.7-2.fc32
B
python3-jinja2
2.10.1-4.fc32
2.10.1-5.fc32
3
glibc
2.30.9000-9.fc32
2.30.9000-10.fc32
3
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
3
python3-semantic_version
2.6.0-12.fc32
2.6.0-13.fc32
3
python3-tqdm
4.35.0-1.fc32
4.36.1-1.fc32
3
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
3
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
3
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
3
llvm-libs
9.0.0-2.fc32
9.0.0-3.fc32
3
python3-markupsafe
1.1.1-3.fc32
1.1.1-4.fc32
4
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
4
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
4
binutils
2.32-26.fc32
2.32-27.fc32
4
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
4
brotli
1.0.7-7.fc32
1.0.7-8.fc32
4
python3-chardet
3.0.4-12.fc32
3.0.4-13.fc32
4
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
4
glibc-common
2.30.9000-9.fc32
2.30.9000-10.fc32
4
python3-idna
2.8-3.fc32
2.8-4.fc32
4
krb5-libs
1.17-45.fc32
1.17-46.fc32
4
glibc-devel
2.30.9000-9.fc32
2.30.9000-10.fc32
4
glibc-minimal-langpack
2.30.9000-9.fc32
2.30.9000-10.fc32
4
file
5.37-4.fc32
5.37-6.fc32
B
python3-pytz
2019.2-2.fc32
2019.2-3.fc32
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
binutils-gold
2.32-26.fc32
2.32-27.fc32
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
fedora-release-common
32-0.1
32-0.2
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
python-srpm-macros
3-48.fc32
3-49.fc32
B
libselinux
2.9-6.fc32
2.9-7.fc32
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
python3-six
1.12.0-6.fc32
1.12.0-7.fc32
B
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
B
glibc-headers
2.30.9000-9.fc32
2.30.9000-10.fc32
B
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
B
fedora-release
32-0.1
32-0.2
B
rust-rand+default-devel
0.7.0-1.fc31
0.7.2-1.fc32
1
rust-rand-devel
0.7.0-1.fc31
0.7.2-1.fc32
2
cargo
1.37.0-1.fc32
1.38.0-2.fc32
2
rust-rand+std-devel
0.7.0-1.fc31
0.7.2-1.fc32
2
rust
1.37.0-1.fc32
1.38.0-2.fc32
2
rust-rand+alloc-devel
0.7.0-1.fc31
0.7.2-1.fc32
3
rust-std-static
1.37.0-1.fc32
1.38.0-2.fc32
3
python3-requests
2.22.0-5.fc32
2.22.0-6.fc32
3
glibc
2.30.9000-6.fc32
2.30.9000-9.fc32
3
llvm-libs
8.0.0-8.fc31
9.0.0-2.fc32
3
rust-rand+getrandom-devel
0.7.0-1.fc31
0.7.2-1.fc32
3
glibc-devel
2.30.9000-6.fc32
2.30.9000-9.fc32
4
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-9.fc32
4
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
4
krb5-libs
1.17-44.fc32
1.17-45.fc32
4
binutils
2.32-24.fc31
2.32-26.fc32
4
glibc-common
2.30.9000-6.fc32
2.30.9000-9.fc32
4
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
B
expat
2.2.7-2.fc31
2.2.8-1.fc32
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
rust-rand_chacha+simd-devel
0.2.1-1.fc31
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
binutils-gold
2.32-24.fc31
2.32-26.fc32
B
rust-cfg-if-devel
0.1.9-4.fc31
0.1.10-1.fc32
B
systemd-libs
243-1.fc32
243-2.gitfab6f01....
B
libxcrypt-devel
4.4.9-1.fc32
4.4.10-1.fc32
B
tzdata
2019b-2.fc31
2019c-1.fc32
B
python3-pysocks
1.7.0-4.fc32
1.7.1-1.fc32
B
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
rust-rand_chacha+default-devel
0.2.1-1.fc31
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
glibc-headers
2.30.9000-6.fc32
2.30.9000-9.fc32
B
kernel-headers
5.3.0-0.rc8.git0.1....
5.3.0-1.fc32
B
annobin
8.79-2.fc32
8.81-1.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
rust-cfg-if+default-devel
0.1.9-4.fc31
0.1.10-1.fc32
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
B
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
2019-09-19 19:26:07
Package dependencies resolved successfuly
2019-09-19 19:21:41
Package resolution failed
  • Problem: package rust-packaging-10-6.fc32.x86_64 requires rust, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by rust-1.37.0-1.fc32.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by rust-1.37.0-1.fc32.x86_64
  • Problem: package rust-either-devel-1.5.3-1.fc32.noarch requires cargo, but none of the providers can be installed
    - package cargo-1.37.0-1.fc32.x86_64 requires rust, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by rust-1.37.0-1.fc32.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by rust-1.37.0-1.fc32.x86_64
  • Problem: package rust-quickcheck-devel-0.9.0-1.fc32.noarch requires cargo, but none of the providers can be installed
    - package cargo-1.37.0-1.fc32.x86_64 requires rust, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by rust-1.37.0-1.fc32.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by rust-1.37.0-1.fc32.x86_64
  • Problem: package rust-permutohedron+default-devel-0.2.4-7.fc31.noarch requires cargo, but none of the providers can be installed
    - package cargo-1.37.0-1.fc32.x86_64 requires rust, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by rust-1.37.0-1.fc32.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by rust-1.37.0-1.fc32.x86_64
  • Problem: package rust-rand+default-devel-0.7.2-1.fc32.noarch requires cargo, but none of the providers can be installed
    - package cargo-1.37.0-1.fc32.x86_64 requires rust, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by rust-1.37.0-1.fc32.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by rust-1.37.0-1.fc32.x86_64
Previous history